* {
    padding: 0;
    margin: 0;
    font-size: 13px;
    
}

.box {
    width: 335px;
}

.text{
    width: 340px;
    height: 100px;
}

.number {
    width: 50px;
}

.numbertwo {
    width: 275px;
}

div {
    margin-top: 7px;
    width: 453px;
    background-color: #ffc0cb;
    height: fit-content;
    margin-left: 450px;
    padding: 15px;
    border-radius: 40px;
    border: 2px solid black;

}

button {
    margin: 0 auto;
    display: block;

}

h1 { 
    text-align: center;
    font-size: 25px;
}

a {
    text-align: center;
    text-decoration: none;
    margin: 0 auto;
    display: block;
}


.container{ 
    margin-left: auto;
    margin-right: auto;
    background-color: #ffc0cb;
}